/***** FIREFOX SITE STYLING *****/

.firefox-class form select { text-indent:0.01px; text-overflow:''; }
.firefox-class form select:active { -moz-appearance:none; }
.firefox-class #footer-wrap.full-width #footer-left #footer-links .footer-page-nav ul li, .firefox-class #footer-wrap.full-width #footer-left #footer-links .footer-page-location ul li { line-height:0.5em; }

/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

body.firefox-class .outer-body-wrap .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select#billing-cardtype{
	width:17%;
	padding:3%;
}

}